<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>Eperpus Email</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body style="background: #f5f5f5;font-family: Helvetica;color: #4c4c4c;font-size: 16px;">
<div class="container" style="max-width: 860px;margin: 0 auto;">
    <img style="margin-bottom: 20px" src="https://www.eperpus.com/assets/profilelogo.png">
    <div class="header" style="padding: 20px;background: white;border-bottom: #cbcbcb dashed 1px;">

        <h1 style="font-size: 24px;font-weight: bold;color: #327bb7;margin-bottom: 15px;">Perpanjangan Otomatis Langganan Gagal</h1>
    </div>
    <div class="content" style="padding: 20px;background: white;">
        <p>Perpanjangan otomatis untuk langganan {{ context.display_offer_name }} tidak bisa dilakukan karena:</p>
        <p><b>{{ context.fail_renewal_note }}</b></p>
        <br/>
        <p>Terima Kasih.</p>
        <hr style="background: #c8c8c8;height: 1px;border: none;margin-top: 48px; margin-bottom: 28px">
        <p style="color:red">Email ini dibuat secara otomatis, mohon untuk tidak mengirimkan balasan ke email ini</p>
        <p style="line-height: 1.38;">Jika anda memiliki pertanyaan mengenai transaksi ini<br>
            harap hubungi kami di <span style="color:#327bb7">sales@eperpus.com</span></p>
    </div>
    <p style="float: right; font-size: 11px; color: #808080">ⓒ 2020 ePerpus. All Rights Reserved.</p>
</div>
</body>
</html>
